### Function

# Atk get_minor_version

since: 2.8

#### Declaration [src]

    guint
    atk_get_minor_version (
      void
    )

#### Description [src]

Returns the minor version number of the ATK library. (e.g. in ATK version 2.7.4 this is 7.)

This function is in the library, so it represents the ATK library your code is are running against. In contrast, the

# ATK_MINOR_VERSION macro represents the minor version of the ATK

headers you have included when compiling your code.

Available since: 2.8

#### Return value

Type: `guint`

The minor version number of the ATK library.